Subject: Re: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo
From: Martina Stura <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 31 May 2018 16:58:20 +0530 (IST)

reply from payment team : The charges are correct, as sellers would be charged in this type of case. I do not know who cancelled the charge here as that is not recorded in the system. If the other charges are to be reversed then written TL approval would be needed. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Sunday, 27 May, 2018 17:57:28 
Subject: Re: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo 

If you deem the seller shouldn't be charged then you can escalate to payment with explanation. 

However, as I said, if it's the seller's fault. He will be charged 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 23 May, 2018 19:57:31 
Subject: Re: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo 

out of these 4 transactions, he got charge just on three 16044281, 16067759, 16073004 but on 16066081 the charge has been cancelled. 

You can find proof of change to cobo on 16073004 

So is there a chance that we can cancel also the other 3? 

Thanks, 
Marti 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Sunday, 20 May, 2018 16:05:29 
Subject: Re: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo 

If he listed tickets and doesn't fulfil the tickets the way he has listed, then it's his fault. 

You can send fulfilment from the website & wrap up 

Order has already been subbed 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 15, 2018 8:57:22 PM 
Subject: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo 

Hi Ash, 

this seller is providing email of original seller that tix are changed to cobo, so he is asking if he can provide just doc to allow buyer to go and collect. 
I explained that cobo is not allowed, so he asked at least to cancel sales without charges since it is not his fault. 

Can you please advise? Should we have to move to sub 16073004, 16067759, 16066081, 16044281 ? Can we decide not to charge seller? 

Thanks, 
Martina